.actions {
    margin-top: 5vh;
    margin-left: 10vw;
    display: flex;
}

.masive {
    display: flex;
}

.excel, .send {
    margin-left: 4vw;
}

.adProduct {
    margin-left: 20vw;
}
.excel, .adProduct, .send, .massive {
    border-radius: 5px;
    border-style: none;
    width: max-content;
    height: 5vh;
    border: solid #00a896;
    color: #00a896;
    margin-top: 6vh;
}

.masiveDoc {
    margin-left: 5vw !important;
}

.excel:hover, .adProduct:hover, .send:hover {
    background-color: #00a896;
    border-bottom: solid #00a896;
    color: white;
}

.send {
    width: 8vw !important;
    text-align: center;
    margin-top: 5.5vh !important;
}

.progresBar {
    margin-top: 5vh;
    width: 70%;
    height: 5vh;
    margin-left: 10vw;
    font-size: 15px;
    font-weight: bold;
    color: #05668d;
}